html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
* {
  margin:0 ;
}
html {
  height: 100%;
}
body {
  background: #0f574e;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #007d35, #0f574e);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #007d35, #0f574e);
}
@media (min-width:768px) {
  body {
    align-items: center;
  }
}

#root {
  width: 100%;
}
.app-logo {
  max-width: 300px;
}